src.backend.tests.config_test.TestConfig(3)

NAME
src.backend.tests.config_test.TestConfig

SYNOPSIS

  Public Member Functions
def test_book_dir (self)
def test_title (self)
def test_version (self)

  Static Public Attributes
Config config = Config(os.path.abspath(os.path.curdir))

Detailed Description

Member Function Documentation

  def src.backend.tests.config_test.TestConfig.test_book_dir ( self)

  def src.backend.tests.config_test.TestConfig.test_title ( self)

  def src.backend.tests.config_test.TestConfig.test_version ( self)

Member Data Documentation

  Config src.backend.tests.config_test.TestConfig.config = Config(os.path.abspath(os.path.curdir)) [static]

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.